@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
a{
    color: #252525;
}

* {
  font-family: "Montserrat", sans-serif;
}

body {
  background-color: #ECEDF2;

  .header {
    height: 120px;
    width: 100%;
    background-color: #FFFFFF;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.3);

    .logo {
      img {
        width: 114px;
      }
    }

    .blank {
      width: 70vw;
    }

    .parceiria {
      width: 14vw;
      min-width: 14vw;
      min-height: 2vh;
      font-size: 16px;
      color: black;
      display: flex;
    }

    .mbparceiria {
      display: none;
    }

    .login {
      margin-left: 1vw;
      margin-right: 1vw;
      display: flex;
      background-color: #06377A;
      padding: 1.5vh;
      font-size: 14px;
      border-radius: 12px;
      color: #FFFFFF;
    }

    @media (min-width: 1020px) and (max-width: 1299px) {
      .parceiria {
        width: 20vw;
      }
    }

    @media (min-width: 820px) and (max-width: 1020px) {
      .parceiria {
        width: 30vw;
      }
    }

    @media (max-width: 819px) {
      .logo {
        img {
          width: 90px;
        }
      }

      .blank {
        width: 50vw;
      }

      .parceiria {
        display: none;
      }

      .mbparceiria {
        display: block;
        background-color: black;
        color: #FFFFFF;
        font-size: 20px;
        padding-left: 10px;
        padding-bottom: 5px;
        padding-right: 10px;
        padding-top: 5px;
        border-radius: 13px;
      }

      .login {
        padding: 1vh;
      }
    }
  }



  .search {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-top: 5vh;
    display: flex;

        #pesquisa{
            font-size: 12px;
            width: 903px;
            height: 55px;
            border: 2px solid #00000045;
            border-radius: 20px;
            padding-left: 20px;
        }

        #btnpesquisa{
            background-color: #06377A;
            border: none;
            padding: 13px;
            border-radius: 10px;
            margin-left: 40px;
            font-size: 12px;
            color: #FFFFFF;
        }
  }

  @media (min-width: 0px) and (max-width: 1103px) {   /*responsividade do search */
    .search {
        flex-direction: column;
        
            #pesquisa{
                width: 80vw;
                height: 55px;;
            }

            .btnpesquisa{
                display: flex;
                flex-direction: column;
                justify-content: center;
                align-items: center;

                            
                
                #btnpesquisa{
                    display: flex;
                    background-color: #06377A;
                    border: none;
                    padding: 13px;
                    margin-left: 0px;
                    border-radius: 10px;
                    font-size: 12px;
                    margin-top: 2vh;
                    color: #FFFFFF;
                }
            }

    }
  }

  .conteudo{

    .title1{
        display: flex;
        width: 60vw;
        background-color: rgba(0, 255, 255, 0);
        font-weight: bold;
        font-size: 50px;
        margin-left: 3vw;
        margin-top: 3vh;
    }

    .desc1{
        font-size: xx-large;
        margin-left: 3vw;
        margin-top: 2vh;
        margin-bottom: 4vh;
    }

    .box {
        display: flex;
        justify-content: space-around;
        background-color: #06367a00;
        margin-bottom: 4vh;

        .ilustration{
            background-color: rgba(250, 235, 215, 0);
            width: 18vw;
            

            .img {
                img {
                    width: 18vw;
                    height: 18vw;
                    object-fit: cover;
                    background-position: center;
                    border-radius: 10px;
                }
            }

            .exemplet{
                display: flex;
                background-color: #ffffff00;
                margin-top: 1vh;
                .title {
                    font-size: x-large;
                    font-weight: 600;
                }
            }

            .exempled{
                display: flex;
                background-color: rgba(0, 255, 255, 0);
                width: 70%;

                .desc {
                    color: #252525;
                    font-size: larger;
                }
            }
        }

    }

    @media (min-width: 741px) and (max-width: 1321px) {
    .title1{
        display: flex;
        width: 60vw;
        background-color: rgba(0, 255, 255, 0);
        font-weight: bold;
        font-size: 40px;
        margin-left: 3vw;
        margin-top: 3vh;
     } 
     
    .desc1{
        font-size: x-large;
        margin-left: 3vw;
        margin-top: 2vh;
        margin-bottom: 4vh;
    }

        .box {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        justify-content: left;
        background-color: #06367a00;
        margin-bottom: 4vh;

        .ilustration{
            background-color: rgba(250, 235, 215, 0);
            width: 100%;
            display: flex;
            flex-direction: row;
            margin-top: 3vh;
            

            .img {
                margin-left: 4vw;
                img {
                    width: 18vw;
                    height: 18vw;
                    object-fit: cover;
                    background-position: center;
                    border-radius: 10px;
                }
            }

            .mobile{
                margin-left: 4vw;

            .exemplet{
                display: flex;
                background-color: #ffffff00;
                margin-top: 1vh;
                width: 40vw;
                .title {
                    font-size: x-large;
                    font-weight: 600;
                }
            }

            .exempled{
                display: flex;
                background-color: rgba(0, 255, 255, 0);
                width: 70%;

                .desc {
                    color: #252525;
                    font-size: larger;
                }
            }

            }

        }

    }

    }

    @media (min-width: 0px) and (max-width: 741px) {

        .title1{
            display: flex;
            width: 94vw;
            background-color: rgba(0, 255, 255, 0);
            font-weight: bold;
            font-size: 25px;
            margin-left: 3vw;
            margin-top: 3vh;
        }

        .desc1{
            font-size: 18px;
            margin-left: 3vw;
            margin-top: 2vh;
            margin-bottom: 4vh;
            font-weight: 400;
        }

        .box {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        justify-content: left;
        background-color: #06367a00;
        margin-bottom: 4vh;

        .ilustration{
            align-items: center;
            background-color: rgba(250, 235, 215, 0);
            width: 100%;
            display: flex;
            flex-direction: row;
            margin-top: 3vh;
            

            .img {
                margin-left: 4vw;
                img {
                    width: 30vw;
                    height: 30vw;
                    object-fit: cover;
                    background-position: center;
                    border-radius: 10px;
                }
            }

            .mobile{
                margin-left: 4vw;

            .exemplet{
                display: flex;
                background-color: #ffffff00;
                margin-top: 1vh;
                width: 40vw;
                .title {
                    font-size: 20px;
                    font-weight: 600;
                }
            }

            .exempled{
                display: flex;
                background-color: rgba(0, 255, 255, 0);
                width: 70%;

                .desc {
                    color: #252525;
                    font-size: 11px;
                }
            }

            @media (min-width: 435px) and (max-width: 741px) {
                .exempled{
                    display: flex;
                    background-color: rgba(0, 255, 255, 0);
                    width: 70%;

                    .desc {
                        color: #252525;
                        font-size: 15px;
                    }
                }
            }

            }

        }

    }
        
    }

  }

  .conteudodois{
    margin-top: 20vh;
    margin-bottom: 20vh;
        .title{
            display: flex;
            width: 60vw;
            background-color: rgba(0, 255, 255, 0);
            font-weight: bold;
            font-size: 60px;
            margin-left: 3vw;
            margin-top: 6vh;
            margin-bottom: 2vh;
        }

        .box1{
            display: flex;
            flex-direction: row;

            .row{


                .title2{
                    font-size: xx-large;
                    margin-left: 3vw;
                    margin-top: 4vh;
                    font-weight: 500;
                }
                .exempled{
                    display: flex;
                    background-color: rgba(0, 0, 0, 0);
                    width: 40%;
                    margin-left: 3vw;

                    .desc{
                            color: #000000c0;
                            font-size: x-large;
                    }
                }
            }
            
            .img {
                margin-right: 5vw;
                img {
                    width: 18vw;
                    height: 18vw;
                    object-fit: cover;
                    background-position: center;
                    border-radius: 10px;
                }
            }

        }

        .box2{
            margin-top: 6vh;
            display: flex;
            flex-direction: row;

            .row{


                .title2{
                    font-size: xx-large;
                    margin-left: 3vw;
                    margin-top: 4vh;
                    font-weight: 500;
                }
                .exempled{
                    display: flex;
                    background-color: rgba(0, 0, 0, 0);
                    width: 40%;
                    margin-left: 3vw;

                    .desc{
                            color: #000000c0;
                            font-size: x-large;
                    }
                }
            }
            
            .img {
                margin-right: 5vw;
                img {
                    width: 18vw;
                    height: 18vw;
                    object-fit: cover;
                    background-position: center;
                    border-radius: 10px;
                }
            }

        }

        @media (min-width: 741px) and (max-width: 1321px) {
        
            .title{
                display: flex;
                width: 60vw;
                background-color: rgba(0, 255, 255, 0);
                font-weight: bold;
                font-size: 45px;
                margin-left: 3vw;
                margin-top: 6vh;
                margin-bottom: 2vh;
            }

            .box1{
                display: flex;
                flex-direction: row;
                align-items: center;

                .row{


                    .title2{
                        font-size: 25px;
                        margin-left: 3vw;
                        font-weight: 400;
                    }
                    .exempled{
                        display: flex;
                        background-color: rgba(0, 0, 0, 0);
                        width: 70%;
                        margin-left: 3vw;
                        margin-top: 2vh;

                        .desc{
                                color: #000000c0;
                                font-size: 16px;
                        }
                    }
                }
                
                .img {
                    margin-right: 5vw;
                    img {
                        width: 18vw;
                        height: 18vw;
                        object-fit: cover;
                        background-position: center;
                        border-radius: 10px;
                    }
                }

            }

            .box2{
                margin-top: 6vh;
                display: flex;
                flex-direction: row;
                align-items: center;

                .row{


                    .title2{
                        font-size: 25px;
                        margin-left: 3vw;
                        font-weight: 400;
                    }
                    .exempled{
                        display: flex;
                        background-color: rgba(0, 0, 0, 0);
                        width: 70%;
                        margin-left: 3vw;
                        margin-top: 2vh;

                        .desc{
                                color: #000000c0;
                                font-size: 16px;
                        }
                    }
                
                .img {
                    margin-right: 5vw;
                    img {
                        width: 18vw;
                        height: 18vw;
                        object-fit: cover;
                        background-position: center;
                        border-radius: 10px;
                    }
                }

                }
            }
        }

        @media (min-width: 0px) and (max-width: 741px) {

            .title{
                display: flex;
                width: 60vw;
                background-color: rgba(0, 255, 255, 0);
                font-weight: bold;
                font-size: 25px;
                margin-left: 3vw;
                margin-top: 6vh;
                margin-bottom: 2vh;
            }

            @media (min-width: 670px) and (max-width: 741px) {
                .title{
                    display: flex;
                    width: 60vw;
                    background-color: rgba(0, 255, 255, 0);
                    font-weight: bold;
                    font-size: 30px;
                    margin-left: 3vw;
                    margin-top: 6vh;
                    margin-bottom: 2vh;
                }
            }

            .box1{
                display: flex;
                flex-direction: row;
                align-items: center;

                .row{


                    .title2{
                        margin-left: 3vw;
                        font-size: 16px;
                        font-weight: 600;
                    }
                    .exempled{
                        display: flex;
                        background-color: rgba(255, 0, 0, 0);
                        width: 90%;
                        margin-left: 3vw;
                        margin-top: 2vh;

                        .desc{
                                color: #000000c0;
                                font-size: 12px;
                        }
                    }

                    @media (min-width: 670px) and (max-width: 741px) {
                        .title2{
                            margin-left: 3vw;
                            font-size: 20px;
                            font-weight: 600;
                        }
                        .exempled{
                            display: flex;
                            background-color: rgba(255, 0, 0, 0);
                            width: 90%;
                            margin-left: 3vw;
                            margin-top: 2vh;

                            .desc{
                                    color: #000000c0;
                                    font-size: 15px;
                            }
                        }
                    }
                }
                
                .img {
                    margin-right: 1vw;
                    padding: 2vw;
                    img {
                        width: 30vw;
                        height: 30vw;
                        object-fit: cover;
                        background-position: center;
                        border-radius: 10px;
                    }
                }

            }

            .box2{
                display: flex;
                flex-direction: row;
                align-items: center;

                .row{


                    .title2{
                        margin-left: 3vw;
                        font-size: 16px;
                        font-weight: 600;
                    }
                    .exempled{
                        display: flex;
                        background-color: rgba(255, 0, 0, 0);
                        width: 90%;
                        margin-left: 3vw;
                        margin-top: 2vh;

                        .desc{
                                color: #000000c0;
                                font-size: 12px;
                        }
                    }

                    @media (min-width: 670px) and (max-width: 741px) {
                        .title2{
                            margin-left: 3vw;
                            font-size: 20px;
                            font-weight: 600;
                        }
                        .exempled{
                            display: flex;
                            background-color: rgba(255, 0, 0, 0);
                            width: 90%;
                            margin-left: 3vw;
                            margin-top: 2vh;

                            .desc{
                                    color: #000000c0;
                                    font-size: 15px;
                            }
                        }
                    }
                }
                
                .img {
                    margin-right: 1vw;
                    padding: 2vw;
                    img {
                        width: 30vw;
                        height: 30vw;
                        object-fit: cover;
                        background-position: center;
                        border-radius: 10px;
                    }
                }

            }       
        }
  }

    .footer {
    height: 150px;
    width: 100%;
    background-color: #FFFFFF;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    box-shadow: 0px -4px 6px rgba(0, 0, 0, 0.3);

    .logo {
        margin-left: 30px;
        align-items: center;
        display: flex;
        flex-direction: column;
      img {
        width: 300px;
      }

      .logos{
        background-color: #06367a00;
        justify-content: space-around;
        display: flex;
        width: 200px;
        margin-top: 1vh;
      }

    }

    .blank {
      width: 70vw;
    }

    .parceiria {
      width: 14vw;
      min-width: 14vw;
      min-height: 2vh;
      font-size: 16px;
      color: black;
      display: flex;
    }

    .mbparceiria {
      display: none;
    }

    .login {
      margin-left: 1vw;
      margin-right: 1vw;
      display: flex;
      background-color: #06377A;
      padding: 1.5vh;
      font-size: 14px;
      border-radius: 12px;
      color: #FFFFFF;
    }

    @media (min-width: 1020px) and (max-width: 1299px) {
      .parceiria {
        width: 20vw;
      }
    }

    @media (min-width: 820px) and (max-width: 1020px) {
      .parceiria {
        width: 30vw;
      }
    }

    @media (max-width: 819px) {

    .footer{
        align-items: center;
        justify-content: center;
    }
      .logo {

        img {
          width: 250px;
        }
      }

      .blank {
        width: 50vw;
      }

      .parceiria {
        display: none;
      }

    }
  }
}